@charset "utf-8";
/* CSS Document */
.main-block {
	_height:500px;}

*html .left-block-bottom-menu div {
	padding:0px;}
	
*html .main-submenu-item {
	margin-left:14px;}

*html .PEK-city-block-menu-item {
	width:100px;}
	
*html .news-slider-right-button {
	right:-1px;}
	
*html .grey-LT,*html .grey-RT,*html .grey-RB,*html .grey-LB, {
	font-size:1px;}

*html .left-block-bottom-menu li {
	overflow:hidden;
	margin-top:-4px;}

*html div{font-size:1px;}

*html .left-block-R-shadow{
	right:-13px;}

.central-block-menu-block-right {
	width: 3px;
	height: 620px;
	position: absolute;
	right: 0px;
	z-index: 5;
	background-color: #5688C0;
}

.news-slider-right-button {
	height: 100px;
	width: 22px;
	background-image: url(/images/news-slider-buttons.png);
	background-repeat: no-repeat;
	background-position:-15px;
	position: absolute;z-index:100;
	left: 430px;
	top: 50%;
	/*margin-top: -50px;*/
}